        body {
            font-family: sans-serif;
            background: #020202;
            color: #fff;
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100vh;
        }

        .box {
            background: linear-gradient(180deg, rgb(50, 50, 50) 0%, rgba(0, 0, 0, 1) 100%);
            padding: 30px;
            width: 400px;
            color: gray;
            border: 6px solid rgba(61, 61, 61, 0.729);
            border-radius: 10px;
            margin: 4px;

        }

        input {
            width: 100%;
            padding: 10px;
            border-radius: 5px;
            border: none;
            margin-top: 10px;
            background-color: gray;
        }

        button {
            margin-top: 15px;
            padding: 10px 20px;
            border: none;
            border-radius: 5px;
            background: linear-gradient(180deg, rgb(50, 50, 50) 0%, rgb(27, 27, 27) 100%);
            color: #fff;
            cursor: pointer;
        }

        button:hover {
            background: linear-gradient(180deg, rgb(121, 121, 121) 0%, rgb(78, 78, 78) 100%);
        }

        .out {
            margin-top: 15px;
            padding: 10px;
            background: #333;
            border-radius: 5px;
            word-break: break-all;
        }

        .wrap {
            border: 2px solid rgb(121, 96, 4);
            border-radius: 10px;
            overflow: hidden;
        }